https://pulumi.com logo
#general
Title
# general
h

handsome-actor-1155

07/30/2019, 9:50 PM
So, I keep getting a notification that there’s a new version of pulumi cli available (
0.17.27
) but
brew upgrade pulumi
keeps responding with
0.17.25 is already installed
. I tried removing and re-adding via brew but keep getting
0.17.25
and not able to upgrade. Thoughts on how to resolve?